## glycin 2.0~rc+ds

=== debian/changelog ===
glycin (2.0~rc+ds-1ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - d/tests/control: Rename packages for version 2
    - d/control: glycin-loaders Breaks older loupe
    - Vendor the rust crates for Ubuntu
    - Disable patches:
      + d/p/relax-deps.diff
      + d/p/relax-heif.diff
      + d/p/tests-serde-yaml.diff
  * Update vendored rust crates
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 08 Sep 2025 12:01:26 +0200

glycin (2.0~rc+ds-1) experimental; urgency=medium

  [ Matthias Geiger ]
  * New upstream release
  * d/p/relax-deps: Rebase for new upstream
  * d/control: Update build-dependencies
  * d/patches: Add patch relaxing heif dependency
  * d/patches: Adjust patch for glycin-thumbnailer, too
  * Rename all packages for version 2
  * libglycin, libglycin-gtk4: Update symbols files for new API
  * d/copyright: Update FSF address (replace with URL)

  [ Alessandro Astone ]
  * d/p: Drop patches applied upstream
  * d/p/patch-meson.diff: Rebase patch
  * debian: Add glycin-thumbnailers package
  * d/control: libglycin depends on glycin-loaders
  * d/control: Depend on HEIC and AVIF encoders

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 13:36:20 +0200

glycin (1.2.1+ds-3) unstable; urgency=medium

  * d/control, d/patches: Build with libheif-rs 2.0
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 13:02:12 +0200
