=== debian/control ===
Source: glycin
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 quilt,
 meson (>= 0.57),
 gobject-introspection,
 valac,
 gir1.2-gdk-4.0-dev,
 gir1.2-gobject-2.0-dev,
 gir1.2-gio-2.0-dev,
 libcairo2-dev (>= 0.17.0),
 liblcms2-dev,
 libgtk-4-dev,
 libheif-dev (>= 0.14.2),
 libjxl-dev (>= 0.10.0),
 libseccomp-dev,
 librsvg2-dev (>= 2.52.0),
 cargo:native,
 rustc:native (>= 1.83),
 libstd-rust-dev,
# librust-async-fs-2+default-dev (>= 2.1.0-~~),
# librust-async-global-executor-2+default-dev,
# librust-async-io-2+default-dev (>= 2.3.2-~~),
# librust-async-lock-3+default-dev (>= 3.3.0-~~),
# librust-bitflags-2+default-dev (>=  2.9.0-~~),
# librust-blocking-1+default-dev (>= 1.6.1-~~),
# librust-cairo-rs-0.21+default-dev (>= 0.21-~~),
# librust-env-logger-0.11+humantime-dev,
# librust-four-cc-0.4+default-dev,
# librust-futures-channel-0.3+default-dev,
# librust-futures-lite-2+default-dev,
# librust-futures-task-0.3+default-dev,
# librust-futures-timer-3+default-dev,
# librust-futures-util-0.3+default-dev,
# librust-gdk4-0.10+default-dev (>= 0.10.0-~~),
# librust-gdk4-0.10+v4-16-dev (>= 0.10.0-~~),
# librust-gio-0.21+default-dev (>= 0.21-~~),
# librust-gio-0.21+v2-62-dev (>= 0.21-~~),
# librust-glib-0.21+default-dev (>= 0.21.0-~~),
# librust-glib-0.21+v2-68-dev (>= 0.21-~~),
# librust-glycin-3+default-dev (>= 3.0.0~rc-~~),
# librust-glycin-common-1+default-dev (>= 1.0.0~rc-~~),
# librust-glycin-utils+default-dev (>= 4.0.0~rc-~~),
# librust-gufo-0.3+all-image-formats-dev (>= 0.3.0-~~),
# librust-gufo-common-1+default-dev,
# librust-gufo-common-1+serde-dev,
# librust-gufo-exif-0.3+default-dev,
# librust-gufo-jpeg-0.3+default-dev,
# librust-half-2+default-dev,
# librust-image-0.25+bmp-dev,
# librust-image-0.25+dds-dev,
# librust-image-0.25+exr-dev,
# librust-image-0.25+ff-dev,
# librust-image-0.25+gif-dev,
# librust-image-0.25+hdr-dev,
# librust-image-0.25+ico-dev,
# librust-image-0.25+jpeg-dev,
# librust-image-0.25+png-dev,
# librust-image-0.25+pnm-dev,
# librust-image-0.25+qoi-dev,
# librust-image-0.25+tga-dev,
# librust-image-0.25+tiff-dev,
# librust-image-0.25+webp-dev,
# librust-jpeg-encoder-0.6+default-dev,
# librust-jpegxl-rs-0.11+image-dev (>= 0.11.0-~~),
# librust-jpegxl-sys-0.11+default-dev (>= 0.11.0-~~),
# librust-lcms2-6+default-dev (>= 6.0.3-~~),
# librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
# librust-libc-0.2+default-dev (>= 0.2.152-~~),
# librust-libseccomp-0.4+default-dev (>= 0.4.0-~~),
# librust-libheif-rs-2+default-dev,
# librust-librsvg-rebind-0.2+default-dev,
# librust-log-0.4+default-dev (>= 0.4.0-~~),
# librust-memfd-0.6+default-dev (>= 0.6.3-~~),
# librust-memmap2-0.9+default-dev (>= 0.9.0-~~),
# librust-nix-0.29+fs-dev,
# librust-nix-0.29+resource-dev,
# librust-nix-0.29+signal-dev,
# librust-paste-1+default-dev (>= 1.0.0-~~),
# librust-png-0.17+default-dev,
# librust-rayon-1+default-dev,
# librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
# librust-safe-transmute-0.11+default-dev (>= 0.11.2-~~),
# librust-serde-1+derive-dev (>= 1.0.162),
# librust-serde-yaml-dev (>= 0.9.33),
# librust-static-assertions-1+default-dev (>= 1.1.0),
# librust-system-deps-7+default-dev (>= 7.0-~~),
# librust-thiserror-1+default-dev (>= 1.0.57-~~),
# librust-tokio-1+fs-dev (>= 1.35.1-~~),
# librust-tokio-1+rt-dev (>= 1.35.1-~~),
# librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
# librust-tokio-stream-0.1+fs-dev (>= 0.1.15-~~),
# librust-tracing-0.1+default-dev (>= 0.1.40-~~),
# librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.0-~~),
# librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.0-~~),
# librust-yeslogic-fontconfig-sys-5+default-dev (>= 5.0.0-~~),
# librust-zbus-5+p2p-dev (>= 5.6.0-~~),
# librust-zvariant-5+default-dev (>= 5.4.0-~~),
# librust-zerocopy-0.8+default-dev,
# librust-zune-jpeg-0.4+default-dev,
XS-Vendored-Sources-Rust: adler2@2.0.1, ahash@0.8.12, aho-corasick@1.1.3, allocator-api2@0.2.21, anyhow@1.0.99, approx@0.5.1, async-broadcast@0.7.2, async-channel@2.5.0, async-executor@1.13.3, async-fs@2.1.3, async-global-executor@3.1.0, async-io@2.5.0, async-lock@3.4.1, async-process@2.4.0, async-signal@0.2.12, async-task@4.7.1, async-trait@0.1.89, atomic-waker@1.1.2, autocfg@1.5.0, bit_field@0.10.3, bitflags@1.3.2, bitflags@2.9.3, bitreader@0.3.11, blocking@1.6.2, bytemuck@1.23.2, byteorder-lite@0.1.0, byteorder@1.5.0, bytes@1.10.1, cairo-rs@0.21.1, cairo-sys-rs@0.21.1, cc@1.2.34, cfg-expr@0.18.0, cfg-if@1.0.3, cfg_aliases@0.2.1, chrono@0.4.41, color_quant@1.1.0, concurrent-queue@2.5.0, crc32fast@1.5.0, crossbeam-deque@0.8.6, crossbeam-epoch@0.9.18, crossbeam-utils@0.8.21, darling@0.20.11, darling_core@0.20.11, darling_macro@0.20.11, derive_builder@0.20.2, derive_builder_core@0.20.2, derive_builder_macro@0.20.2, dlib@0.5.2, dunce@1.0.5, either@1.15.0, encoding_rs@0.8.35, endi@1.1.0, enumflags2@0.7.12, enumflags2_derive@0.7.12, enumn@0.1.14, env_filter@0.1.3, env_logger@0.11.8, equivalent@1.0.2, errno@0.3.13, event-listener-strategy@0.5.4, event-listener@5.4.1, exr@1.73.0, fallible_collections@0.5.1, fastrand@2.3.0, fdeflate@0.3.7, flate2@1.1.2, fnv@1.0.7, foreign-types-macros@0.2.3, foreign-types-shared@0.3.1, foreign-types@0.5.0, four-cc@0.4.0, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-lite@2.6.1, futures-macro@0.3.31, futures-task@0.3.31, futures-timer@3.0.3, futures-util@0.3.31, gdk-pixbuf-sys@0.21.1, gdk-pixbuf@0.21.1, gdk4-sys@0.10.0, gdk4@0.10.0, getopts@0.2.23, getrandom@0.3.3, gif@0.13.3, gio-sys@0.21.1, gio@0.21.1, glib-macros@0.21.0, glib-sys@0.21.1, glib@0.21.1, glycin-common@1.0.0-rc, glycin-utils@4.0.0-rc, glycin@3.0.0-rc, gobject-sys@0.21.1, gufo-common@1.0.0, gufo-exif@0.3.0, gufo-jpeg@0.3.0, gufo-png@0.3.0, gufo-tiff@0.3.0, gufo-webp@0.3.0, gufo-xmp@0.3.0, gufo@0.3.0, half@2.6.0, hashbrown@0.14.5, hashbrown@0.15.5, heck@0.5.0, hex@0.4.3, iana-time-zone@0.1.63, ident_case@1.0.1, image-webp@0.2.4, image@0.25.6, indexmap@2.11.0, itoa@1.0.15, jiff@0.2.15, jobserver@0.1.34, jpeg-decoder@0.3.2, jpeg-encoder@0.6.1, jpeg2k@0.10.1, jpegxl-rs@0.11.2+libjxl-0.11.1, jpegxl-sys@0.11.2+libjxl-0.11.1, lazy_static@1.5.0, lcms2-sys@4.0.6, lcms2@6.1.1, lebe@0.5.2, libc@0.2.175, libheif-rs@2.3.0, libheif-sys@5.0.0+1.20.2, libloading@0.8.8, libopenraw@0.4.0-alpha.11, librsvg-rebind-sys@0.2.1, librsvg-rebind@0.2.1, libseccomp-sys@0.3.0, libseccomp@0.4.0, linux-raw-sys@0.4.15, linux-raw-sys@0.9.4, log@0.4.27, matchers@0.1.0, matrixmultiply@0.3.10, memchr@2.7.5, memfd@0.6.4, memmap2@0.9.8, memoffset@0.9.1, miniz_oxide@0.8.9, mio@1.0.4, multiversion-macros@0.8.0, multiversion@0.8.0, nalgebra-macros@0.2.2, nalgebra@0.33.2, nix@0.30.1, nu-ansi-term@0.46.0, num-bigint@0.4.6, num-complex@0.4.6, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, num_enum@0.7.4, num_enum_derive@0.7.4, once_cell@1.21.3, openjp2@0.6.1, ordered-stream@0.2.0, overload@0.1.1, pango-sys@0.21.1, pango@0.21.1, parking@2.2.1, paste@1.0.15, pin-project-lite@0.2.16, pin-utils@0.1.0, piper@0.2.4, pkg-config@0.3.32, png@0.17.16, polling@3.10.0, ppv-lite86@0.2.21, proc-macro-crate@3.3.0, proc-macro2@1.0.101, qoi@0.4.1, quick-error@2.0.1, quote@1.0.40, rand@0.9.2, rand_chacha@0.9.0, rand_core@0.9.3, rawpointer@0.2.1, rayon-core@1.13.0, rayon@1.11.0, regex-automata@0.1.10, regex-automata@0.4.10, regex-syntax@0.6.29, regex-syntax@0.8.6, regex@1.11.2, rmp-serde@1.3.0, rmp@0.8.14, rustix@0.38.44, rustix@1.0.8, rustversion@1.0.22, ryu@1.0.20, safe-transmute@0.11.3, safe_arch@0.7.4, serde@1.0.219, serde_derive@1.0.219, serde_repr@0.1.20, serde_spanned@0.6.9, serde_yaml_ng@0.10.0, sharded-slab@0.1.7, shlex@1.3.0, signal-hook-registry@1.4.6, simba@0.9.0, simd-adler32@0.3.7, simple_logger@5.0.0, slab@0.4.11, smallvec@1.15.1, socket2@0.6.0, sprintf@0.1.4, static_assertions@1.1.0, strsim@0.11.1, syn@2.0.106, system-deps@7.0.5, target-features@0.1.6, target-lexicon@0.13.2, thiserror-impl@1.0.69, thiserror-impl@2.0.16, thiserror@1.0.69, thiserror@2.0.16, thread_local@1.1.9, tiff@0.9.1, tokio-stream@0.1.17, tokio@1.47.1, toml@0.8.23, toml_datetime@0.6.11, toml_edit@0.22.27, tracing-attributes@0.1.30, tracing-core@0.1.34, tracing-log@0.2.0, tracing-subscriber@0.3.19, tracing@0.1.41, typenum@1.18.0, unicode-ident@1.0.18, unicode-width@0.2.1, unsafe-libyaml@0.2.11, version-compare@0.2.0, version_check@0.9.5, weezl@0.1.10, wide@0.7.33, winnow@0.7.13, xml-rs@0.8.27, yeslogic-fontconfig-sys@6.0.0, zbus@5.10.0, zbus_macros@5.10.0, zbus_names@4.2.0, zerocopy@0.8.26, zune-core@0.4.12, zune-inflate@0.2.54, zune-jpeg@0.4.20, zvariant@5.7.0, zvariant_derive@5.7.0, zvariant_utils@3.2.1
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/GNOME/glycin
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/glycin
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/glycin.git

Package: glycin-loaders
Architecture: any
Multi-Arch: foreign
Depends:
 bubblewrap,
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 libheif-plugin-aomenc | libheif-plugin-rav1e | libheif-plugin-svtenc,
Suggests:
 libheif-plugin-x265 | libheif-plugin-kvazaar,
Breaks:
 loupe (<< 49~),
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the image loaders.

Package: glycin-thumbnailers
Architecture: any
Multi-Arch: foreign
Depends:
 glycin-loaders (>= 2~),
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the image file thumbnailers

Package: libglycin-2-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 glycin-loaders (>= 2~),
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains a shared library interface for glycin.

Package: gir1.2-gly-2
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 libglycin-2-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package provides the GIR introspection files for libglycin.

Package: libglycin-2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libglycin-2-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Provides:
 ${gir:Provides}
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the development files for libglycin.

Package: libglycin-gtk4-2-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains a shared library interface for glycin
