=== debian/rules ===
#!/usr/bin/make -f

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

# Disable lto on 32-bit arches since it OOMs otherwise
ifeq ($(DEB_HOST_ARCH_BITS),32)
export DEB_BUILD_OPTIONS += optimize=-lto
endif

# Disable tests because we cannot run bwrap in a container environment like unshare or schroot
CONFIGURE_FLAGS = \
	-Dtests=false \
	$(NULL)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		$(CONFIGURE_FLAGS)

# Give the tests more time on slow arches
override_dh_auto_test:
	dh_auto_test -- --timeout-multiplier 5

vendor:
	dh_quilt_patch
	rm -f .cargo/config
	rm -rf debian/missing-sources/
	$ cargo vendor-filterer --platform='*-*-linux-gnu' --platform '*-*-linux-gnueabi' \
	  --exclude-crate-path system-deps#src/tests/lib/libteststatic.a --all-features \
	  debian/missing-sources/
	git add -f debian/missing-sources
	git commit -m "Update vendored rust crates" || true
	git reset --hard && git clean -fdx

	uscan --download-current-version --destdir=..
	rm debian/source/include-binaries
	dpkg-source --include-binaries -b .
	git add debian/source/include-binaries
	git commit -m "Update debian/source/include-binaries" || true
	git reset --hard && git clean -fdx
