## glycin 2.0.0+ds

=== debian/changelog ===
glycin (2.0.0+ds-1ubuntu2) questing; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/rules: Support applying patches to vendored sources
  * debian/missing-sources-patches: Add patches to apply to vendored sources
  * glycin/sandbox: Include upstream patch to run unsandboxed if bwrap fails.
    Related to: LP: #2125226
  * glycin/sandbox: Include patch to handle debian specific bwrap error message
    In debian/ubuntu we have a different message if bwrap fails, due to a
    local patch (the only one!) and that's exactly what glycin checks to
    ensure whether it can run sandboxed.
    So, include the debian wording to the list of the messages that are
    symptoms of a bubblewrap failure. (LP: #2125226)
  * cargo-checksum: Update

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Sep 2025 06:03:36 +0200

glycin (2.0.0+ds-1ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - d/control: glycin-loaders Breaks older loupe
    - Vendor the rust crates for Ubuntu
    - Disable patches:
      + d/p/relax-deps.diff
      + d/p/relax-heif.diff
      + d/p/tests-serde-yaml.diff
  * Automate XS-Vendored-Sources-Rust handling
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 11:15:05 +0200

glycin (2.0.0+ds-1) unstable; urgency=medium

  * d/t/control: Also update dependencies for API version 2
  * New upstream release
  * d/copyright: Update Files-Excluded pattern
  * d/watch: Switch to v5
  * d/p/relax-deps: Rebase for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Sat, 13 Sep 2025 18:54:29 +0200

glycin (2.0~rc+ds-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 08 Sep 2025 17:00:19 +0200
