=== debian/rules ===
--- 
+++ 
@@ -36,9 +36,21 @@
 	git commit -m "Update vendored rust crates" || true
 	git reset --hard && git clean -fdx
 
+	env QUILT_PATCH_DIR=debian/missing-sources-patches dh_quilt_patch
+	git add -f debian/missing-sources
+	git commit -m "Apply patches to vendored rust crates" || true
+	git reset --hard && git clean -fdx
+
 	uscan --download-current-version --destdir=..
 	rm debian/source/include-binaries
 	dpkg-source --include-binaries -b .
 	git add debian/source/include-binaries
 	git commit -m "Update debian/source/include-binaries" || true
 	git reset --hard && git clean -fdx
+
+	rm Cargo.toml
+	VENDORED_SOURCES=$$(CARGO_VENDOR_DIR=debian/missing-sources/ /usr/share/cargo/bin/dh-cargo-vendored-sources 2>&1 | grep "^XS-Vendored-Sources-Rust:") \
+	  && sed -i "s/^XS-Vendored-Sources-Rust:.*/$${VENDORED_SOURCES}/" debian/control
+	git add debian/control
+	git commit -m "Update XS-Vendored-Sources-Rust field" || true
+	git checkout Cargo.toml
