=== debian/tests/control ===
Tests: integration-tests
Depends: @builddeps@,
         glycin-loaders,
         libheif-plugin-aomenc,
         libheif-plugin-x265,
         python3,
         python3-gi,
         gir1.2-gly-2,
         gir1.2-glygtk4-2,
# isolation-machine: needs an environment that can run bwrap
# allow-stderr: debian cargo wrapper is printing to stderr
Restrictions: isolation-machine, allow-stderr
