=== debian/watch ===
Version: 5

Source: https://download.gnome.org/sources/glycin/cache.json
Matching-Pattern: [\d.]+/glycin-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
Downloadurlmangle: s|cache.json||
Dversionmangle: s/[~+](?:dfsg|ds)[0-9]*//g
Repack: yes
Repacksuffix: +ds
Searchmode: plain
Uversionmangle: s/\.(alpha|beta|rc)/~$1/
