## glycin 2.0.3%2bds

=== debian/changelog ===
glycin (2.0.3+ds-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh for new upstream; stop patching thiserror, nix, zbus
  * d/control: Bump thiserror and zbus dependency
  * d/control: Update B-D for new upstream
  * d/libglycin-2.0.symbols: Add new symbol

 -- Matthias Geiger <werdahias@debian.org>  Sat, 18 Oct 2025 16:33:00 +0200

glycin (2.0.0+ds-3) unstable; urgency=medium

  [ Matthias Geiger ]
  * d/libglycin*.symbols: Add Build-Depends-Package field
  * d/patches, d/control: Build with zune-jpeg 0.5 (thanks to plugwash) (Closes: #1117962)

  [ Peter Michael Green ]
  * Remove upper limit from nix dependency (Closes: #1116334)

  [ Jeremy Bícha ]
  * Build with rust-yeslogic-fontconfig-sys 6 (Closes: #1117940)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Oct 2025 08:55:51 +0200

glycin (2.0.0+ds-2) unstable; urgency=medium

  * Build with latest rust dependencies: libheif-rs, image, png, zune-jpeg

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 09:37:01 -0400
