## glycin 2.0.3+ds

=== debian/control ===
Source: glycin
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 meson (>= 0.57),
 gobject-introspection,
 valac,
 gir1.2-gdk-4.0-dev,
 gir1.2-gobject-2.0-dev,
 gir1.2-gio-2.0-dev,
 libcairo2-dev (>= 0.17.0),
 liblcms2-dev,
 libgtk-4-dev,
 libheif-dev (>= 1.17.0),
 libjxl-dev (>= 0.11.0),
 libseccomp-dev,
 librsvg2-dev (>= 2.52.0),
 cargo:native,
 rustc:native (>= 1.83),
 libstd-rust-dev,
 librust-async-fs-2+default-dev (>= 2.1.0-~~),
 librust-async-global-executor-2+default-dev,
 librust-async-io-2+default-dev (>= 2.3.2-~~),
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-bitflags-2+default-dev (>=  2.9.0-~~),
 librust-blocking-1+default-dev (>= 1.6.1-~~),
 librust-cairo-rs-0.21+default-dev (>= 0.21-~~),
 librust-env-logger-0.11+humantime-dev,
 librust-four-cc-0.4+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-futures-task-0.3+default-dev,
 librust-futures-timer-3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gdk4-0.10+default-dev (>= 0.10.0-~~),
 librust-gdk4-0.10+v4-16-dev (>= 0.10.0-~~),
 librust-gio-0.21+default-dev (>= 0.21-~~),
 librust-gio-0.21+v2-62-dev (>= 0.21-~~),
 librust-glib-0.21+default-dev (>= 0.21.0-~~),
 librust-glib-0.21+v2-68-dev (>= 0.21-~~),
 librust-glycin-3+default-dev (>= 3.0.1-~~),
 librust-glycin-common-1+default-dev (>= 1.0.0-~~),
 librust-glycin-utils+default-dev (>= 4.0.2-~~),
 librust-gufo-0.3+all-image-formats-dev (>= 0.3.0-~~),
 librust-gufo-common-1+default-dev,
 librust-gufo-common-1+serde-dev,
 librust-gufo-exif-0.3+default-dev,
 librust-gufo-jpeg-0.3+default-dev,
 librust-half-2+default-dev,
 librust-image-0.25+bmp-dev,
 librust-image-0.25+dds-dev,
 librust-image-0.25+exr-dev,
 librust-image-0.25+ff-dev,
 librust-image-0.25+gif-dev,
 librust-image-0.25+hdr-dev,
 librust-image-0.25+ico-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-image-0.25+pnm-dev,
 librust-image-0.25+qoi-dev,
 librust-image-0.25+tga-dev,
 librust-image-0.25+tiff-dev,
 librust-image-0.25+webp-dev,
 librust-jpeg-encoder-0.6+default-dev,
 librust-jpegxl-rs-0.11+image-dev (>= 0.11.0-~~),
 librust-jpegxl-sys-0.11+default-dev (>= 0.11.0-~~),
 librust-lcms2-6+default-dev (>= 6.0.3-~~),
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-libseccomp-0.4+default-dev (>= 0.4.0-~~),
 librust-libheif-rs-2+default-dev,
 librust-librsvg-rebind-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.0-~~),
 librust-memfd-0.6+default-dev (>= 0.6.3-~~),
 librust-memmap2-0.9+default-dev (>= 0.9.0-~~),
 librust-nix+fs-dev (>= 0.29),
 librust-nix+resource-dev (>= 0.29),
 librust-nix+signal-dev (>= 0.29),
 librust-paste-1+default-dev (>= 1.0.0-~~),
 librust-png-0.17+default-dev (>= 0.17.16-~~),
 librust-rayon-1+default-dev,
 librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
 librust-safe-transmute-0.11+default-dev (>= 0.11.2-~~),
 librust-serde-1+derive-dev (>= 1.0.162),
 librust-serde-yaml-dev (>= 0.9.33),
 librust-static-assertions-1+default-dev (>= 1.1.0),
 librust-system-deps-7+default-dev (>= 7.0-~~),
 librust-thiserror-2+default-dev (>= 2.0.0-~~),
 librust-tokio-1+fs-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-tokio-stream-0.1+fs-dev (>= 0.1.15-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.0-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.0-~~),
 librust-yeslogic-fontconfig-sys-6+default-dev (>= 6.0.0-~~),
 librust-zbus-5+p2p-dev (>= 5.10.0-~~),
 librust-zvariant-5+default-dev (>= 5.4.0-~~),
 librust-zerocopy-0.8+default-dev,
 librust-zune-jpeg-0.5+default-dev (>= 0.5),
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/GNOME/glycin
Vcs-Browser: https://salsa.debian.org/gnome-team/glycin
Vcs-Git: https://salsa.debian.org/gnome-team/glycin.git

Package: glycin-loaders
Architecture: any
Multi-Arch: foreign
Depends:
 bubblewrap,
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 libheif-plugin-aomenc | libheif-plugin-rav1e | libheif-plugin-svtenc,
Suggests:
 libheif-plugin-x265 | libheif-plugin-kvazaar,
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the image loaders.

Package: glycin-thumbnailers
Architecture: any
Multi-Arch: foreign
Depends:
 glycin-loaders (>= 2~),
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the image file thumbnailers

Package: libglycin-2-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 glycin-loaders (>= 2~),
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains a shared library interface for glycin.

Package: gir1.2-gly-2
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 libglycin-2-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package provides the GIR introspection files for libglycin.

Package: libglycin-2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libglycin-2-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Provides:
 ${gir:Provides}
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the development files for libglycin.

Package: libglycin-gtk4-2-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains a shared library interface for glycin
 which provides integration with GDK / GTK4.

Package: gir1.2-glygtk4-2
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 libglycin-gtk4-2-0 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package provides the GIR introspection files for libglycin-gtk4.

Package: libglycin-gtk4-2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libglycin-gtk4-2-0 (= ${binary:Version}),
 libglycin-2-dev (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Provides:
 ${gir:Provides}
Description: sandboxed image loaders for GNOME
 Glycin provides sandboxed modular image loaders for decoding
 images as GDK textures, editing images, and extracting image
 metadata. Glycin is a newer generation of image loading
 compared to gdk-pixbuf.
 .
 This package contains the development files for libglycin-gtk4.
