## glycin 2.0.4+ds

=== debian/changelog ===
glycin (2.0.4+ds-2) unstable; urgency=medium

  * Build with rust-image 0.25.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Oct 2025 23:55:05 -0400

glycin (2.0.4+ds-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 15:10:29 -0400
