=== debian/control ===
--- 
+++ 
@@ -21,88 +21,103 @@
  libseccomp-dev,
  librsvg2-dev (>= 2.52.0),
  cargo:native,
- rustc:native (>= 1.83),
- libstd-rust-dev,
  librust-async-fs-2+default-dev (>= 2.1.0-~~),
  librust-async-global-executor-2+default-dev,
  librust-async-io-2+default-dev (>= 2.3.2-~~),
  librust-async-lock-3+default-dev (>= 3.3.0-~~),
- librust-bitflags-2+default-dev (>=  2.9.0-~~),
+ librust-async-task-4+default-dev,
+ librust-bitflags-2+default-dev (>= 2.9.0-~~),
  librust-blocking-1+default-dev (>= 1.6.1-~~),
- librust-cairo-rs-0.21+default-dev (>= 0.21-~~),
+ librust-cairo-rs-0.21+default-dev,
  librust-env-logger-0.11+humantime-dev,
  librust-four-cc-0.4+default-dev,
- librust-futures-channel-0.3+default-dev,
- librust-futures-lite-2+default-dev,
- librust-futures-task-0.3+default-dev,
- librust-futures-timer-3+default-dev,
- librust-futures-util-0.3+default-dev,
- librust-gdk4-0.10+default-dev (>= 0.10.0-~~),
- librust-gdk4-0.10+v4-16-dev (>= 0.10.0-~~),
- librust-gio-0.21+default-dev (>= 0.21-~~),
- librust-gio-0.21+v2-62-dev (>= 0.21-~~),
- librust-glib-0.21+default-dev (>= 0.21.0-~~),
- librust-glib-0.21+v2-68-dev (>= 0.21-~~),
- librust-glycin-3+default-dev (>= 3.0.1-~~),
- librust-glycin-common-1+default-dev (>= 1.0.0-~~),
- librust-glycin-utils+default-dev (>= 4.0.2-~~),
- librust-gufo-0.3+all-image-formats-dev (>= 0.3.0-~~),
- librust-gufo-common-1+default-dev,
- librust-gufo-common-1+serde-dev,
+ librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
+ librust-futures-lite-2+default-dev (>= 2.1.0-~~),
+ librust-futures-task-0.3+default-dev (>= 0.3.30-~~),
+ librust-futures-timer-3+default-dev (>= 3.0.3-~~),
+ librust-futures-util-0.3+default-dev (>= 0.3.30-~~),
+ librust-gdk4-0.10+default-dev,
+ librust-gdk4-0.10+v4-16-dev,
+ librust-gif-0.13+default-dev (>= 0.13.3-~~),
+ librust-gio-0.21+default-dev,
+ librust-gio-0.21+v2-62-dev,
+ librust-glib-0.21+default-dev,
+ librust-glib-0.21+v2-68-dev,
+ librust-glycin-3+async-io-dev (>= 3.0.4-~~),
+ librust-glycin-3+gobject-dev (>= 3.0.4-~~),
+ librust-glycin-3-dev (>= 3.0.4-~~),
+ librust-glycin-common-1+default-dev,
+ librust-glycin-utils-4+async-io-dev (>= 4.0.3-~~),
+ librust-glycin-utils-4+image-rs-dev (>= 4.0.3-~~),
+ librust-glycin-utils-4+loader-utils-dev (>= 4.0.3-~~),
+ librust-glycin-utils-4-dev (>= 4.0.3-~~),
+ librust-gufo-0.3+all-image-formats-dev,
+ librust-gufo-0.3+default-dev,
+ librust-gufo-common-1+default-dev (>= 1.0.1-~~),
+ librust-gufo-common-1+serde-dev (>= 1.0.1-~~),
  librust-gufo-exif-0.3+default-dev,
  librust-gufo-jpeg-0.3+default-dev,
- librust-half-2+default-dev,
- librust-image-0.25+bmp-dev,
- librust-image-0.25+dds-dev,
- librust-image-0.25+exr-dev,
- librust-image-0.25+ff-dev,
- librust-image-0.25+gif-dev,
- librust-image-0.25+hdr-dev,
- librust-image-0.25+ico-dev,
- librust-image-0.25+jpeg-dev,
- librust-image-0.25+png-dev,
- librust-image-0.25+pnm-dev,
- librust-image-0.25+qoi-dev,
- librust-image-0.25+tga-dev,
- librust-image-0.25+tiff-dev,
- librust-image-0.25+webp-dev,
+ librust-gufo-jpeg-0.3+encoder-dev,
+ librust-half-2+default-dev (>= 2.4.1-~~),
+ librust-image-0.25+bmp-dev (>= 0.25.7-~~),
+ librust-image-0.25+dds-dev (>= 0.25.7-~~),
+ librust-image-0.25+exr-dev (>= 0.25.7-~~),
+ librust-image-0.25+ff-dev (>= 0.25.7-~~),
+ librust-image-0.25+gif-dev (>= 0.25.7-~~),
+ librust-image-0.25+hdr-dev (>= 0.25.7-~~),
+ librust-image-0.25+ico-dev (>= 0.25.7-~~),
+ librust-image-0.25+jpeg-dev (>= 0.25.7-~~),
+ librust-image-0.25+png-dev (>= 0.25.7-~~),
+ librust-image-0.25+pnm-dev (>= 0.25.7-~~),
+ librust-image-0.25+qoi-dev (>= 0.25.7-~~),
+ librust-image-0.25+tga-dev (>= 0.25.7-~~),
+ librust-image-0.25+tiff-dev (>= 0.25.7-~~),
+ librust-image-0.25+webp-dev (>= 0.25.7-~~),
+ librust-image-0.25-dev (>= 0.25.7-~~),
  librust-jpeg-encoder-0.6+default-dev,
- librust-jpegxl-rs-0.11+image-dev (>= 0.11.0-~~),
- librust-jpegxl-sys-0.11+default-dev (>= 0.11.0-~~),
+ librust-jpegxl-rs-0.11-dev,
+ librust-jpegxl-sys-0.11-dev,
  librust-lcms2-6+default-dev (>= 6.0.3-~~),
  librust-lcms2-sys-4+default-dev (>= 4.0.4-~~),
  librust-libc-0.2+default-dev (>= 0.2.152-~~),
- librust-libseccomp-0.4+default-dev (>= 0.4.0-~~),
- librust-libheif-rs-2+default-dev,
- librust-librsvg-rebind-0.2+default-dev,
- librust-log-0.4+default-dev (>= 0.4.0-~~),
+ librust-libheif-rs-2+v1-20-dev (>= 2.2.0-~~),
+ librust-librsvg-rebind-0.2+default-dev (>= 0.2.1-~~),
+ librust-libseccomp-0.4+default-dev,
+ librust-log-0.4+default-dev,
  librust-memfd-0.6+default-dev (>= 0.6.3-~~),
- librust-memmap2-0.9+default-dev (>= 0.9.0-~~),
- librust-nix+fs-dev (>= 0.29),
- librust-nix+resource-dev (>= 0.29),
- librust-nix+signal-dev (>= 0.29),
- librust-paste-1+default-dev (>= 1.0.0-~~),
- librust-png-0.17+default-dev (>= 0.17.16-~~),
- librust-rayon-1+default-dev,
+ librust-memmap2-0.9+default-dev,
+ librust-nix-0.30+default-dev,
+ librust-nix-0.30+fs-dev,
+ librust-nix-0.30+resource-dev,
+ librust-nix-0.30+signal-dev,
+ librust-paste-1+default-dev,
+ librust-png-0.17+default-dev,
+ librust-rayon-1+default-dev (>= 1.10.0-~~),
  librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
  librust-safe-transmute-0.11+default-dev (>= 0.11.2-~~),
- librust-serde-1+derive-dev (>= 1.0.162),
- librust-serde-yaml-dev (>= 0.9.33),
- librust-static-assertions-1+default-dev (>= 1.1.0),
- librust-system-deps-7+default-dev (>= 7.0-~~),
- librust-thiserror-2+default-dev (>= 2.0.0-~~),
+ librust-serde-1+default-dev (>= 1.0.162-~~),
+ librust-serde-1+derive-dev (>= 1.0.162-~~),
+ librust-static-assertions-1+default-dev (>= 1.1.0-~~),
+ librust-system-deps-7+default-dev,
+ librust-thiserror-2+default-dev (>= 2.0.3-~~),
+ librust-tokio-1+default-dev (>= 1.35.1-~~),
  librust-tokio-1+fs-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-dev (>= 1.35.1-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
+ librust-tokio-1+time-dev (>= 1.35.1-~~),
+ librust-tokio-stream-0.1+default-dev (>= 0.1.15-~~),
  librust-tokio-stream-0.1+fs-dev (>= 0.1.15-~~),
  librust-tracing-0.1+default-dev (>= 0.1.40-~~),
- librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.0-~~),
- librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.0-~~),
- librust-yeslogic-fontconfig-sys-6+default-dev (>= 6.0.0-~~),
+ librust-tracing-subscriber-0.3+default-dev,
+ librust-tracing-subscriber-0.3+env-filter-dev,
+ librust-tracing-subscriber-0.3+fmt-dev,
+ librust-yeslogic-fontconfig-sys-6+default-dev,
  librust-zbus-5+p2p-dev (>= 5.10.0-~~),
- librust-zvariant-5+default-dev (>= 5.4.0-~~),
- librust-zerocopy-0.8+default-dev,
- librust-zune-jpeg-0.5+default-dev (>= 0.5),
+ librust-zerocopy-0.8+default-dev (>= 0.8.12-~~),
+ librust-zune-jpeg-0.5+default-dev,
+ librust-zvariant-5-dev (>= 5.4.0-~~),
+ libstd-rust-dev,
+ rustc:native (>= 1.85),
 Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/glycin
 Vcs-Browser: https://salsa.debian.org/gnome-team/glycin
