## glycin 2.0.5+ds

=== debian/changelog ===
glycin (2.0.5+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control: Drop Rules-Requires-Root field
  * d/control: Trim whitespace

 -- Matthias Geiger <werdahias@debian.org>  Sat, 08 Nov 2025 15:22:12 +0100
