=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
@@ -257,4 +256,3 @@
  compared to gdk-pixbuf.
  .
  This package contains the development files for libglycin-gtk4.
-
